using System;

internal sealed class Delegate324 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate324 delegate324_1)
	{
		delegate324_1(object_0, string_0);
	}

	public extern Delegate324(object object_0, IntPtr intptr_0);

	static Delegate324()
	{
		Class10.smethod_13(typeof(Delegate324).TypeHandle);
	}

	internal static Delegate324 delegate324_0;
}
